@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');

#Content {
	width: 100%;
}

#Content .job-offer,
#Content .job-offer h1,
#Content .job-offer h2,
#Content .job-offer h3,
#Content .job-offer h4,
#Content .job-offer h5,
#Content .job-offer h6{
    font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
	color: #002a5e;
}

#Content .job-offer {
	margin-bottom: 30px;
	font-size: 16px;
}

#Content .job-offer h1 {
	font-weight: bold;
	margin: 30px 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #a7a9a8;
	font-size: 35px;
}

#Content .job-offer p {
	margin: 0 0 22px;
}

#Content .job-offer section.description {
	font-size: 16px;
}

#Content .job-offer .header-image {
	background: url('../images/header_image.jpg') no-repeat;
	height: 302px;
}

.job-overview > article > .actionButtons {
	margin-bottom: 60px;
}

.job-overview > article > .actionButtons .well {
	border: 0;
	box-shadow: none;
	padding: 0;
}

#Content .job-offer .details {
    display: none;
}